{% extends "base.html" %}
{% import 'bootstrap/wtf.html' as wtf %}

{% block content %}
<div class="container">
    <h1>Hi, {{ current_user.username }}!</h1>
    {% if form %}
    {{ wtf.quick_form(form) }}
    <br>
    {% endif %}
    {% for post in posts %}
    {% include '_post.html' %}
    {% endfor %}
    {% include 'paginator.jinja' %}
</div>
{% endblock %}
